.section.sec-top-stories .component-headlines {   border: 1px solid #fff; }
.component-tabs.layout-responsive .nav-tabs .nav-item .nav-link:not(.active):hover {    background: var(--bs-secondary);}
.sec-scoreboard .component-tabs.layout-select .form-floating .form-select {   background-color: var(--bs-primary); }
.sec-scoreboard .component-tabs.layout-pills {   background-color: var(--bs-primary); }
.sec-scoreboard .component-tabs.layout-pills .nav-pills {   background: var(--bs-primary); }
.sec-scoreboard .component-tabs.layout-pills .nav-pills:not(.hidden-tabs) + .tab-content {   background-color: var(--bs-primary); }

.internal-page div#composite-wrapper .events-list .composite-calendar-event-group-dates .cal-events-card .card .card-header {    background: #001C3D;   color: #fff;}
.internal-page div#composite-wrapper .events-list .composite-calendar-event-group-dates .cal-events-card .card .card-header a.sport,
.internal-page div#composite-wrapper .events-list .composite-calendar-event-group-dates .cal-events-card .card .card-header .cal-status{    color: #fff !important; } 


body {   background-image: url(/assets/background-texture.png);}
.section.sec-top-stories .component-headlines {   background: var(--quaternary);}
.component-standings.layout-standard .standings-footer {   background: var(--quaternary); }
/*.component-tabs.layout-responsive .nav-tabs .nav-item .nav-link:not(.active) {   background: var(--quaternary);} */

.sec-scoreboard .component-tabs.layout-pills {   background: transparent; }

.internal-page .team-standings .standings-page a {   text-decoration: none;}

body {   background-image: url(/assets/background-texture-new.png); }
.pre-header {   background-color: var(--quaternary);}

@media(min-width:992px){
    .component-headlines.layout-stacked-carousel .archive-link {    margin-bottom: 1rem; }


}

@media (min-width: 992px) {
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu {
        justify-content: flex-end;
    }
}

.landing .site-main .ps-component .component-scoreboard { --bs-link-color: var(--bs-primary) }
.sec-banners .component-banner.layout-slider .item a img { filter: blur(1px) grayscale(1); }
.sec-banners .component-banner.layout-slider .item a.stretched-link::after { background: rgba(255, 255, 255, 0.75); }
.sec-banners .component-banner.layout-slider .item .item-title {font-size:1.25rem; }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators [data-bs-target] {
    background: var(--quaterna);
}